Libav 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1383485 漏洞类型 缓冲区错误
发布时间 2018-11-12 更新时间 2019-12-09
CVE编号 CVE-2018-19128 CNNVD-ID CNNVD-201811-242
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201811-242
|漏洞详情
Libav(前身是FFmpeg)是Libav团队的一套跨平台的可对音频和视频进行录制、转换的解决方案,它包含了一个libavcodec编码器。 Libav 12.3版本中的libavcodec/lcldec.c文件的‘decode_frame’函数存在基于栈的缓冲区越界读取漏洞。攻击者可借助特制的avi文件利用该漏洞造成拒绝服务。
|参考资料

来源:bugzilla.libav.org

链接:https://bugzilla.libav.org/show_bug.cgi?id=1137